<?php

namespace App\Repository;

/**
 * KanbanOperationRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class KanbanOperationRepository extends \Doctrine\ORM\EntityRepository
{
}
